minidlna (DLNA сервер)

Используем пакеты, расширяющие возможности оборудования
mookhin
Сообщения: 20
Зарегистрирован: 13 ноя 2015, 23:53

Сообщение mookhin » 22 янв 2018, 16:10

Если так понятнее, то: opkg install minidlna --force-depends --force-reinstall

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1453
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 22 янв 2018, 18:11

mookhin писал(а):Источник цитаты Если так понятнее

Так еще менее понятно. Зачем эти все force? Приведите весь список команд opkg до этого.
Или прочтите - opkg - полезные советы

mookhin
Сообщения: 20
Зарегистрирован: 13 ноя 2015, 23:53

Сообщение mookhin » 23 янв 2018, 10:36

Zyxmon писал(а):Так еще менее понятно. Зачем эти все force? Приведите весь список команд opkg до этого.
Или прочтите - opkg - полезные советы

:? Похоже настала Моя очередь намекать про перевод или намек на то, что имелось ввиду... :(
Force появились, после описанного изначально, отсутствующей(не найденной?) библиотеки libpng12. Что такое update;upgrade - знаю. Тем не менее, намеков на советы и рекомендации по решению возникшей проблемы, пока не нет. :shock:
Если это поможет, то opkg list-installed:
admin@asus:/tmp/home/root# opkg list-installed
3proxy - 0.8.11-1
alsa-lib - 1.1.5-1
busybox - 1.27.2-2
dnsmasq-full - 2.78-7
dropbear - 2017.75-5
ffmpeg - 3.2.9-1
findutils - 4.6.0-1
glib2 - 2.55.0-1
ipset-dns - 2017-10-08-ade2cf88-1
ipset4 - 4.5-1
iptables - 1.4.21-2a
ldconfig - 1.0.17-1
libattr - 20170915-1
libblkid - 2.30.2-1
libbz2 - 1.0.6-3
libc - 1.0.17-1
libcap - 2.25-1
libcurl - 7.57.0-1
libevent2 - 2.0.22-1
libeventlog - 0.2.12-2
libexif - 0.6.21-1
libffi - 3.2.1-3
libffmpeg-full - 3.2.9-1
libffmpegthumbnailer - 2.2.0-1
libflac - 1.3.2-1
libgcc - 5.4.0-1
libiconv-full - 1.11.1-3
libid3tag - 0.15.1b-4
libintl-full - 0.19.8.1-1
libjpeg - 9a-1
libmnl - 1.0.4-1
libmount - 2.30.2-1
libogg - 1.3.2-2
libopenssl - 1.0.2n-1
libopus - 1.2.1-1
libpcap - 1.8.1-1
libpcre - 8.41-2
libpng - 1.6.34-1
libpthread - 1.0.17-1
librt - 1.0.17-1
libslang2 - 2.3.1a-1
libsqlite3 - 3210000-1
libssh2 - 1.7.0-1
libssp - 5.4.0-1
libstdcpp - 5.4.0-1
libuuid - 2.30.2-1
libvorbis - 1.3.5-1
libx264 - snapshot-20160815-2245-stable-3
mc - 4.8.20-1
minidlna - 1.2.1-2
nmap - 7.60-1
ntp-utils - 4.2.8p10-2
ntpd - 4.2.8p10-2
ntpdate - 4.2.8p10-2
openssh-sftp-server - 7.6p1-1
syslog-ng - 3.9.1-3
terminfo - 6.0-1c
transmission-daemon - 2.92-1
transmission-web - 2.92+git-5
wget-nossl - 1.19.2-2
zlib - 1.2.11-1

Что дальше?

ps.IMHO, список команд opkg, если есть мозХ - доступен и чайнику и ламеру.

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1453
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 23 янв 2018, 21:02

Совет Вам дан, а Вы его не прочли. В англоязычном wiki есть другой. Советы о том, как бороться с ошибками после обновления пакетов.

mookhin
Сообщения: 20
Зарегистрирован: 13 ноя 2015, 23:53

Сообщение mookhin » 24 янв 2018, 15:08

Благодарю.


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 3 посетителя :: 1 зарегистрированный, 0 скрытых и 2 гостя (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (121) здесь было 18 май 2016, 18:19

Сейчас этот форум просматривают: Google Adsense [Bot] и 2 гостя